

html {
    background: #78C043; /* For browsers that do not support gradients */
    background: url('../Images/Menu/backgroundNarrow.png') top center repeat-y #78C043;
    align-content: center;
    min-width: 1130px;
}


body {
    background: url('../Images/Menu/backgroundNarrow.png') top center repeat-y, -webkit-linear-gradient(#4aa942, #78C043); /* For Safari 5.1 to 6.0 */
    background: url('../Images/Menu/backgroundNarrow.png') top center repeat-y,-o-linear-gradient(#4aa942, #78C043); /* For Opera 11.1 to 12.0 */
    background: url('../Images/Menu/backgroundNarrow.png') top center repeat-y,-moz-linear-gradient(#4aa942, #78C043); /* For Firefox 3.6 to 15 */
    background: url('../Images/Menu/backgroundNarrow.png') top center repeat-y, linear-gradient(#4aa942, #78C043); /* Standard syntax */
    height: 100%;
    min-height: 1072px;
    overflow: auto;
    min-width: 1130px;
  
}


#OuterBody {
    padding: 0 0 0 0;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 1130px;
    background: url('../Images/Menu/BackDrop.png') top center no-repeat;
    /*raising this doesn't help fit enquiry in:*/
    min-height: 1072px;

}

#MainBody {
    padding: 0 0 0 0;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    
    /*raising this doesn't help fit enquiry in:*/
    min-height: 1000px;
    FONT-FAMILY: Arial, 'Microsoft Sans Serif', sans-serif, Verdana;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: hidden;
}



    #belowMainMenu
    {
        float:left;
        margin-top:12px;
        width:100%;
        min-height:890px;
        overflow:auto;
    }
    .contentSection {
        margin: 250px 30px 0px 0px;
        padding-left:  0px;
        text-align: left;
        FONT-SIZE: 14px;
        COLOR: #6D6F71;
        FONT-FAMILY: Arial, 'MS Sans Serif', 'Microsoft Sans Serif', sans-serif, Verdana;
        float: right;
       width: 770px;
      /* width:100%;*/
        min-height: 890px;
        height:100%;
        overflow:hidden;
        /*float:right;*/
    }
/*
    #contentInner {
        margin-left: 4px;
        margin-right: 4px;
        width: 770px;
        FONT-SIZE: 14px;
        FONT-FAMILY: Verdana, Arial, 'MS Sans Serif', 'Microsoft Sans Serif', sans-serif;
        top: 0px;
    }*/

    #footer {
    background-color:#78C043;
    margin-left: auto;
	margin-right: auto;
	   width:1000px;
	background: url('../Images/Menu/footer.png?v1.0.1') top center no-repeat;
	
	top:0px;
	height: 156px;
    }
     
  
     #divMen
    {
        top:200px;
        position:absolute;
        margin:  0 0 0 11px;
        width:979px;
        z-index:300;
    } 

    #divPlay
    {
        margin-top:10px;
    }


    #login
    {
         top:180px;
         position:relative;
         float:right;
         font-size:small;
         padding-right:15px;
         text-align:right;
    }
#divBreadcrumbs {
    top: 180px;
    position: absolute;
    left: calc(50% - 300px);
}
#LPCVideo {
    padding-left: 8px;
    margin-top: 5px;
}
#QuickInfo {
    background-color: #7AC142;
    width: 100%;
    top: 0px;
    text-align: center;
    align-content: center;
    margin-left: 0px;
    padding: 20px;
    color: white;
    text-align: center;
    border-style: none;
    font-size: 16px;
    align-self: center;
    height: 300px;
    border-width: 0px;
   
    margin: 0px 0px 0px 0px;
    
}

#QuickInfoBottom {
        background: url('../Images/Menu/catover.png') bottom center no-repeat; /*#7AC142;*/
        height:120px;
        width:100%;
        background-size: cover;
}
#QuickInfo #QuickInfoHeading {
    width: 320px;
    padding-left: 130px;
    padding-top:30px;
    float: left;
}
.LPCPoints {
    padding: 10px 20px 20px 20px;
    float: right;
    width: 350px;
    text-align: center;
    align-content: center;
}
.LPCPoint {
    float: right;
    border-radius: 10px;
    background-color: #c8f1a8; /*#f6ffe9;*/
    color: #2F4F4F;
    padding: 3px;
    margin: 3px 4px 3px 4px;
    font-size: 14px;
    max-width: 350px;
    white-space: nowrap;
}
.Finda.LPCPoints {
    padding: 0px;
    float: none;
    width: 100%;
}

.Finda.LPCPoints .LPCPoint {
    float: none;
    display: inline-block;
    padding-top: 2px;
    padding-bottom: 2px;
}

.imgPoints {
    overflow: auto;
    margin: 30px;
}
.imgPoint {
    width: 300px;
    height: 150px;
    font-size:20px;
    margin: 5px 5px 5px 5px;
   padding: 15px 0 0 120px;
   font-weight:200;
    float: left;
    color:white;
    line-height:26px;
}
    .imgPoint .bigtext {
        font-size: 30px;
        color: #990000;
        break-before:always;
    }
    
    .imgPoint.walking .bigtext {
        color: #7AC142;
    }
    .imgPoint.weekend .bigtext {
        color: #c8f1a8;
    }
.imgPoints .imgPoint.weekend {
    
    background:  url('/Common/Images/weekend.jpg') top center no-repeat;
}

.imgPoints .imgPoint.holiday {
    background: url('/Common/Images/holiday.jpg') top center no-repeat;
    padding-left: 50px;
    padding-top:10px;
}


.imgPoints .imgPoint.business {
    background: linear-gradient( rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3) ), url('/Common/Images/work.jpg') top center no-repeat;
    padding-top: 90px;
    padding-left: 160px;

}
.imgPoint.business .bigtext {
    color: #c8f1a8;
}

.imgPoints .imgPoint.walking {
    background: url('/Common/Images/walking.jpg') top center no-repeat;
}

.GreyBGPanel {
    width: 720px;
    padding: 10px;
    background-color: #f6ffe9
    
}

#divTopNotes {
    background-color: #FFFFFF;
    padding: 5px;
    overflow: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    border: 0px;
    box-shadow: none;
    margin: 0;
}


#footerMenuItems {
    width: 1000px;
    padding-top: 40px;
    vertical-align: bottom;
    color: #BDBDBd;
    text-align: center;
}

#footerCopyright {
    width: 470px;
    margin-top: 5px;
    text-align: right;
    margin-right: 12px;
    font-size: 7pt;
}

     /*reason we have the max-width of 767 is so when phone is held horizantally the display stays as a mobile display
         see http://mydevice.io/devices/ for screen widths. (note: 768 is the width of many iPads & I want the standard 
         display for these. Annoyingly 768 is also the HEIGHT of a Microsoft Lumia 1520 phone 
         Therefore on the Lumia 1520 the display will change when held horizantally)
     *//*was 767*/
@media only screen and (max-width: 1024px) {

        html {
        background: none;
        background-color: #FFFFFF !important;
     min-width:unset;
        width: 100% !important;
    }


    body {
         background: none;
         width: 100% !important;
         min-width: 320px !important;
         min-height: 500px !important;
         margin: 0 !important;
    }
    .sticky{position:fixed}

     #belowMainMenu
    {
        float:none;
        margin-top:0px
    }
  
    .contentSection {

	position: relative;
	margin: 34px 0 0 0 !important;
	
	padding-left: 0px !important;

    text-align:left;
   
    COLOR: #6D6F71;
   	width: 100% !important;
    min-height: 100% !important;
      overflow:visible;
    
    }
    #contentInner {
	
	margin-left: 0px;
	margin-right: 0px;
    width: 100%  !important;
	margin-top: 0px;
    }

    #footer {
    width:0%  !important;
    float: none  !important;
    display:none !important;
	   
	}
  
    #OuterBody {
	    /*margin: 0 0 0 0;*/
	    /*width:320px;	*/
        width:100%;
        min-height: 0px;
        background: none;
        
    }
    #MainBody {
	    margin: 0 0 0 0;
	    padding: 0 0 0 0;
        width:100%;
	    background:none;
        /*raising this doesn't help fit enquiry in:*/
        min-height: 480px;
      
    }

    .notMob
    {
        display:none;
    }

  
   #divMen
    {
         top:0px;margin: 0 0 0 0px;width:100%; 
    }
  
    #divPlay
    {
         float:none;
    }

 

     #login
    {
         top:60px;
         position:relative;
         float:right;
         font-size:small;
         padding-right:5px;
         text-align:right;
    }
     .GreyBGPanel
     {
         padding:5px;
         width:100%;
        
     }
    #QuickInfoBottom {
        background: url('../Images/Menu/catdogover2.png?1') bottom center no-repeat; /*#7AC142;*/
        height: 110px;
    }

    
    
        #QuickInfo {
        height: 500px;
    }
     #QuickInfo .LPCPoints {
            padding: 0px;
            float: none;
            width: 100%;
        }
        #QuickInfo .LPCPoint {
            float: none;
            display: inline-block;
            padding-top:2px;
            padding-bottom:2px;
        }
    #QuickInfo #QuickInfoHeading {
        width: 100%;
        float: none;
        padding-left: 0px;
        padding-top: 0px;
        padding-bottom:30px;
    }
    #QuickInfo #QuickInfoHeading h2 {
        font-size: 24px;
    }
    }

.feedbackForm td {
    padding: 5px;
}
   


.pnlPopupLogin
{

    width:330px;
    height:400px;
  /*  margin-left:-165px;   /* negative half of width above doesn't work*/
  /*  margin-top:-200px;   /* negative half of height above */

}

.smbt-social-icons li {
    margin: 0px !important;
    padding: 0px !important;
    margin-top:5px;
    background-image: none !important;
    display: inline-block !important;
    border-bottom: 0 !important;
    list-style-type: none !important;
    -webkit-user-select: none;
    -moz-user-select: none;
}

    .smbt-social-icons li a {
        border-bottom: 0 !important;
        display: inline !important;
    }

    .smbt-social-icons li img {
        vertical-align: top;
        height:40px;
    }
@media only screen and ( max-width:767px) {
    .imgPoints {
        margin: 0;
    }
}
